.bg-primary {
    /* background-color: #c72020 !important; */
    background-image: url(../img/rc/img/logo_realmentcremats.jpg);
    background-size: cover;
    background-position: center !important;
    background-repeat: no-repeat;
    margin-bottom: -27px;
    margin-top: 27px !important;
}

@media (max-width: 680px) {
    .bg-primary {
        margin-top: 21px !important;
        margin-bottom: -73px !important;
        background-image: url("../img/rc/img/DSC_0100.jpg");
        background-repeat: no-repeat;
        /* height: 100%; */
        background-size: auto;
    }
}

#cajacookies {
    box-shadow: 0px 0px 5px 5px #808080;
    background-color: white;
    color: black;
    padding: 7.5px;
    margin-bottom: 0px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 2000;
    text-align: center;
}

#cajacookies button {
    color: black;
    background-color: aliceblue;
    border-radius: 15px;
}

#cajacookies button:hover {
    color: black;
    background-color: #ff6565 !important;
    border-radius: 15px;
}

.bgBlack {
    background-color: black !important;
}

.ir-arriba {
    display: none;
    padding: 20px;
    background: #024959;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.titulosModal {
    text-align: center;
}

.gallery {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-width: 33%;
    -moz-column-width: 33%;
    column-width: 33%;
}

.gallery .pics {
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

.gallery .animation {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

@media (max-width: 450px) {
    .gallery {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-width: 100%;
        -moz-column-width: 100%;
        column-width: 100%;
    }
}

@media (max-width: 400px) {
    .btn.filter {
        padding-left: 1.1rem;
        padding-right: 1.1rem;
    }
}